/* CSS file for the 'plan' web page */
#plan a{
	/* Black text color */
	color: #000000;
}
/* First level of the list hierarchy */
#plan{
	list-style-type: none;
	font-weight: bold;
	text-transform: uppercase;
}
#plan li{
	margin: 0 0 25px 0;
}
/* Second level of the list hierarchy */
#plan ul{
	font-weight: normal;
	text-transform: none;
	margin: 10px 0 25px 25px;
}
#plan ul li{
	margin: 10px 0 0 0;
}

/* To account for the specificities of the 'telechargements' web page */
#telechargements{
	width: 100%;
	display: inline-block;
	margin-bottom: 25px;
	/* Black border */
	border-bottom: 1px solid #000000;
}
#telechargements img{
	float: left;
}
#telechargements p{
	float: left;
	margin: 5px 0 0 15px;
}
#telechargements a{
	/* Black text color */
	color: #000000;
}